Subject: Some Surprises
From: [email-masked] (drs)

6 Mar 1997 22:30:07 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <01BC2981.5732D380@gbird0>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I had been using gnu-win32 bash, but ran into a confict while using the
JDK,
which would like to have the HOME variable set to the root directory. I
was 
pleasantly surprised to find bash will run command.com (a shell within a
shell)
complete with it's own set of environment variables, without complaint.
OK, so I probabably should have known this would work, and also that
command.com 
will now respond to commands like "ls". But it was a nice surprise to
see how flexible
the unix style tools are and how relatively complete is the integration
under
gnu-win32. Good Job.

D. Smith
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".